WKSConstructionHeuristicTest.cc File Reference
`#include "WKSConstructionHeuristic.h"`
`#include "BitString.h"`
`#include "Edge.h"`
`#include "Graph.h"`
`#include "Matching.h"`
`#include "Selector.h"`
`#include "DummyFile.h"`
`#include "WKSConstructionHeuristicTest.h"`

## Macros

#define | CREATEEDGE(G, V1, V2)

## Macro Definition Documentation

## CREATEEDGE

#define CREATEEDGE | ( |  | G,
|  |  | V1,
|  |  | V2 )

Value:
(new Edge ((G)->getVertex(V1), 0, (G)->getVertex(V2), 1))
Edge
Definition Edge.h:28